/* For bizui/CountryFunctionality.aml */

div.region {
	width: 510px;
	_width: 500px;
	float: left;
}
div#main  {
	border: 1px solid #84accc;	
	width: 510px;
	_width: 500px;
	float: left;
}
div#sidebox {	
	float: right;
	width: 237px;
}
p.intro {
	margin-top: 0;	
	width: 510px;
	_width: 500px;
	float: left;
}
p#head {
	padding: 4px 0 4px 0;
	background-color: #ECF1FC;
	vertical-align: text-center;
}
td#regionlist {
	padding: 4px 10px 4px 10px;
	vertical-align: text-top;	
}
p.description {
	padding: 0 10px 0 10px;
}
span.arrow {
	vertical-align:text-bottom;
}
span.supper {
	vertical-align: super;
}
span.emphasis {
	font-weight:bold;
}
img.flag {
	padding: 3px 3px 1px 10px;
	vertical-align: top;
}
td#signup{
	text-align:center;
}
/* right box */
span.name {
	text-align: right;   
	display: block;
}
div.special {
	width: 227px;
    margin-top:0.5em;		
}

div.special div.title {
	background: #fff url(/en_US/i/header/spot_people_237wx89h.jpg) no-repeat bottom right;
	height:89px;
}
div.special div.title.C2 {background: #fff url(/en_US/C2/i/header/spot_people_237wx89h.jpg) no-repeat bottom right;}
div.special div.title.TR {background: #fff url(/en_US/TR/i/header/spot_people_237wx89h.jpg) no-repeat bottom right;}

#sidebox div.generalBox div.content {
	padding: 0 0 3px 3px;
}

div.sell {
    width: 227px;
    margin-bottom:2em;
}

.rtl div.generalBox div.content div.sales {margin-left:-7px;}

div.generalBox div.content div.sales {
	background: url(/en_US/i/header/spot_xborderman_77wx57h.gif) no-repeat;
	text-align: right;
	min-height: 57px;
}

div.generalBox div.content div.sales.C2 {background: url(/en_US/C2/i/header/spot_xborderman_77wx57h.gif) no-repeat;}
div.generalBox div.content div.sales.TW {background: url(/en_US/TW/i/header/spot_xborderman_77wx57h.gif) no-repeat;}
div.generalBox div.content div.sales.TR {background: url(/en_US/TR/i/header/spot_xborderman_77wx57h.gif) no-repeat;}
div.generalBox div.content div.sales.TH {background: url(/en_US/TH/i/header/spot_xborderman_77wx57h.gif) no-repeat;}

#sidebox div.generalBox div.content div.sales p {
	margin-bottom: 0;
	margin-top: 10px !important;
	font-size: 10px !important;
	margin-left: 59px !important;
}

#sidebox div.generalBox div.content a.learnmore {
	margin-top:3px;
	display: block;
}

div.generalBox div.title * {
	padding: 3px 0px 0px;
}
/* Footer */
div#footerLocal {
	width: 640px;
	margin: 5px auto;
	padding-top: 25px;
	clear: both; 
	font-size: 11px;
	line-height: 1.25em;
	text-align: center;
}
div#footerLocal ul {
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
}
div#footerLocal ul li {
	display: inline;
	border-right: 1px solid #000;
	margin: 0;
	padding: 0 6px 0 3px; 
	_padding: 0 3px 0 6px; 
}
div#footerLocal ul li:before {content:" ";}
div#footerLocal ul li{zoom:1;}
.rtl div#footerLocal ul li {border-right:0; border-left:1px solid #000000; padding:0 3px 0 6px; _padding:0 6px 0 3px;}
div#footerLocal ul li a {
	white-space: nowrap;
}
div#footerLocal ul li:last-child {
	border-right: none;
}
.rtl div#footerLocal ul li:last-child {border-left:none;}
div#footerLocal p {
	margin: 20px 0 0 0;
}
.cardIcon ul li {
display:inline;
margin:0 2px 0 0;
}
.cardIcon ul {
margin-left:-30pt;
_margin-left:0pt;
margin-bottom:0px;
margin-top:10px;
}

.cc-amex{
font-size:11px;
}

.rtl div.region {float:right;}
.rtl div#sidebox {float:left;}
.rtl #sidebox div.generalBox div.content {padding:0 3px 3px 0;}
.rtl span.name {text-align:left;}
